Bug 814640 - Please build libhover.devhelp feature too
Please build libhover.devhelp feature too
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: eclipse-cdt (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeff Johnston
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-20 06:17 EDT by Alexander Kurtakov
Modified: 2012-04-25 01:07 EDT (History)
3 users (show)

See Also:
Fixed In Version: eclipse-cdt-8.1.0-0.5.junom6.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-25 01:07:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Kurtakov 2012-04-20 06:17:06 EDT
SSIA
Comment 1 Fedora Update System 2012-04-20 18:07:23 EDT
eclipse-cdt-8.1.0-0.5.junom6.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/eclipse-cdt-8.1.0-0.5.junom6.fc17
Comment 2 Fedora Update System 2012-04-21 17:06:31 EDT
Package eclipse-cdt-8.1.0-0.5.junom6.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing eclipse-cdt-8.1.0-0.5.junom6.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6340/eclipse-cdt-8.1.0-0.5.junom6.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-04-25 01:07:57 EDT
eclipse-cdt-8.1.0-0.5.junom6.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.